https://kotlinlang.org logo
#graphql-kotlin
Title
# graphql-kotlin
x

xenomachina

10/13/2021, 5:46 PM
Is anyone else seeing this “Illegal reflective access” warning after upgrading to 5.1.x, or know the right way to prevent it?
j

Joe

10/13/2021, 5:49 PM
x

xenomachina

10/13/2021, 5:51 PM
That does, indeed, look like the same issue!
Thanks @Joe!
j

Joe

10/13/2021, 6:00 PM
👍 no problem. haven't verified their fix yet, but plan on doing so today or tomorrow
x

xenomachina

10/14/2021, 6:41 PM
Looks like they’ve released that fix, and I’ve confirmed that it solves the problem for us.
👍 1
2 Views